﻿/* radzilow.com */


body  { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; COLOR:#000000 }
P { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; COLOR: #000000 }

TD { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; COLOR: #000000 }


.text-9-BLA-Italic { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; FONT-STYLE: italic; COLOR: #000000 }
.text-9-BLA-Italic-Bold { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; FONT-STYLE: italic; FONT-WEIGHT: bold; COLOR: #000000 }
.text-9-BLA-Courier { FONT-FAMILY: Courier; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; COLOR: #000000 }
.text-9-BLU { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; COLOR: #00668F } 
.text-8-BLA { FONT-FAMILY: Verdana; FONT-SIZE: 7.5pt; FONT-WEIGHT: normal; COLOR: #000000 }
.text-8-BLU { FONT-FAMILY: Verdana; FONT-SIZE: 7.5pt; FONT-WEIGHT: normal; COLOR: #00668F }
.text-8-WHI { FONT-FAMILY: Verdana; FONT-SIZE: 7.5pt; FONT-WEIGHT: normal; COLOR: #FFFFFF }


body { scrollbar-arrow-COLOR: #FFFFFF; scrollbar-face-COLOR: #00668F;
scrollbar-track-COLOR: #EFEFEF; 
scrollbar-highlight-COLOR: #EFEFEF; scrollbar-3dlight-COLOR: #003366;
scrollbar-shadow-COLOR: #003366; scrollbar-darkshadow-COLOR: #003366 }


.topnav             { COLOR: #FFFFFF; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma }
.topnav  a:link     { COLOR: #FFFFFF; TEXT-DECORATION: none }
.topnav  a:visited  { COLOR: #FFFFFF; TEXT-DECORATION: none }
.topnav  a:active   { COLOR: #FFFFFF; TEXT-DECORATION: none }
.topnav  a:hover    { COLOR: #FFFFFF; FONT-WEIGHT:bold; TEXT-DECORATION: none }


.banner1  { FONT-FAMILY: Verdana; FONT-SIZE: 12.5pt; FONT-WEIGHT: bold; COLOR: #FFFFFF }
.banner2  { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; COLOR: #FFFFFF }

.title1  { FONT-FAMILY: Verdana; FONT-SIZE: 12.5pt; FONT-WEIGHT: bold; COLOR: #000000 }
.title2GRY  { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; COLOR: #CCCCCC }
.title2BLA  { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; COLOR: #000000 }
.title-Bold  { FONT-FAMILY: Verdana; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; COLOR: #000000 }
.footer1  { FONT-FAMILY: Verdana; FONT-SIZE: 9pt; FONT-WEIGHT: bold; COLOR: #000000 }

.photo1  { FONT-FAMILY: Verdana; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold; COLOR: #FFFFFF }
.photo2W  { FONT-FAMILY: Verdana; FONT-SIZE: 7pt; FONT-WEIGHT: normal; FONT-STYLE:italic; COLOR: #FFFFFF }
.photo2B  { FONT-FAMILY: Verdana; FONT-SIZE: 7.5pt; FONT-STYLE:italic; FONT-WEIGHT: normal; COLOR: #000000 }

.photoalbum { FONT-FAMILY: Verdana; FONT-SIZE: 7.5pt; FONT-WEIGHT: normal; COLOR: #000000 }


table.database-1 { 
text-align: center;
FONT-FAMILY: Verdana; FONT-SIZE: 8pt; FONT-WEIGHT: normal; COLOR: #FFFFFF;
background-color: #00668F;
border: 1px #FFFFFF solid; border-collapse: collapse; border-spacing: 0px; 
} 

td.database-hdr-1 {
height: 35px;
text-align: left;
FONT-FAMILY: Verdana; FONT-SIZE: 8pt; FONT-WEIGHT: bold; COLOR: #FFFFFF; 
background-color: #00668F;
padding: 5px;
border: 1px #FFFFFF solid; border-bottom: 3px #FFFFFF solid;
}

td.database-1 { 
height: 18px;
text-align: left;
FONT-FAMILY: Verdana; FONT-SIZE: 8pt; FONT-WEIGHT: normal; COLOR: #000000; 
background-color: #E7F0F1;
padding: 5px;
border: 1px #98B6C5 solid;
}

td.database-hdr-2 {
height: 20px;
text-align: left;
FONT-FAMILY: Verdana; FONT-SIZE: 7.5pt; FONT-WEIGHT: normal; COLOR: #000000; 
background-color: #98B6C5;
padding: 5px;
border: 0px #FFFFFF solid; border-bottom: 0px #FFFFFF solid;
}


a:link     { COLOR: #00668F; TEXT-DECORATION: none }
a:visited  { COLOR: #00668F; TEXT-DECORATION: none }
a:active   { COLOR: #00668F; TEXT-DECORATION: none }
a:hover    { COLOR: #00668F; TEXT-DECORATION: underline }
